Dependency problems with dapper and xubuntu

daniele favara danjele at gmail.com
Tue Jan 31 06:10:53 UTC 2006


On 1/31/06, Juan Jose Pablos <juanjo at apertus.es> wrote:
> Hi,
>
> I am trying to install xubuntu-desktop from the dapper Flight3 Release,
> and I have found a couple of problems:
>
> libxine-extracodecs is in the multiverse repository so it needs to be
> added in other the xubuntu-desktop dependencies be resolved.
>
> This console error instead of the Usplash:
>
> usplash: bogl-vga16.c:437:bogl_vga16_put: Assertion 'yy + pixmap->height
> <= bogl_yres ' failed
>

what is your cmd line?

just splash ? if yes could you try to add vga=791 (if 1024x758 )

it's working here, but i recompiled the xubuntu usplash theme ...




More information about the xubuntu-devel mailing list